/*
 Theme Name:   Prohauz Child
 Theme URI:    http://prohauz.bold-themes.com
 Description:  Prohauz child theme
 Author:       BoldThemes
 Author URI:   http://bold-themes.com
 Template:     prohauz
 Version:      1.0.0
 Tags:         one-column, right-sidebar, custom-menu, featured-images, sticky-post, theme-options, threaded-comments, translation-ready
 Text Domain:  prohauz-child
*/


/* Theme customization starts here
-------------------------------------------------------------- */

.btStickyHeaderActive .mainHeader div.btButtonWidget a.btButtonWidgetLink { background: #0a5c98 !important; }

.btLogoArea .btButtonWidget a { padding-left: 30px !important; }
.btLogoArea .btButtonWidget a:after { position: absolute; left: 10px; top: 0; bottom: 0; width: 13px; content: ""; background-image: url(phone.svg); background-position: center; background-repeat: no-repeat; background-size: contain; }

.body-corp-plumbing h3 b { color: #008bcc !important; }
.body-corp-plumbing a { color: #095c80 !important; text-decoration: underline !important; }
.body-corp-plumbing a:hover { text-decoration: none !important; }

.home-box-row .bt_bb_headline h3 { font-weight: bold !important; font-size: 27px !important; }
.home-box-row .bt_bb_headline_subheadline { font-weight: 400 !important; font-size: 19px !important; }
.home-customers-row .bt_bb_headline h3 { font-weight: bold !important; font-size: 36px !important; }
.home-customers-row .bt_bb_headline_subheadline { font-weight: 300 !important; font-size: 20px !important; }
.home .comm-custom-button a { width: 100% !important; }


.home .home-box-wrap > div { padding-bottom: 0 !important; }
@media screen and (max-width: 900px) {
	.home .home-box-wrap.bt_bb_layout_boxed_1200 .bt_bb_cell { max-width: 100% !important; }
}
.home .home-row-first { margin-top: -5px !important; }
.home .home-row-first .column-text { padding-top: 200px; padding-bottom: 100px; }
.home .home-row-first .column-text .bt_bb_column_content { max-width: 530px; margin-left: auto; margin-right: auto; padding-left: 15px; padding-right: 15px; }
.home .home-row-first .column-text h3 { font-weight: bold !important; font-size: 27px !important; }
.home .home-row-first .column-text p { font-weight: 400 !important; font-size: 19px !important; }
.home .home-custom-button { font-size: 10px; margin-right: 0; width: 100%; }
.home .home-custom-button a { padding-right: 10px !important; justify-content: space-between; background: #fff !important; padding-left: 50px !important; position: relative; -webkit-box-shadow: none !important; box-shadow: none !important; }
.home .home-custom-button a:hover { color: #000 !important; }
.home .home-custom-button a:before { content: ""; width: 35px; background: #afafaf; position: absolute; left: 0; top: 0; bottom: 0; }
.home .home-custom-button a .bt_bb_icon_holder { margin-left: 0; }
.home .home-partners h3 { font-weight: bold; font-size: 30px; }
.home .home-service-systems h3 .bt_bb_headline_superheadline { font-weight: 500 !important; font-size: 16px !important; }
.home .home-service-systems h3 .bt_bb_headline_content { font-weight: bold !important; font-size: 30px !important; }
.home .home-service-systems .bt_bb_headline_subheadline { font-weight: 300 !important; font-size: 17px !important; }
.home .home-careers-column h3 .bt_bb_headline_superheadline { font-weight: 500 !important; font-size: 16px !important; }
.home .home-careers-column h3 .bt_bb_headline_content { font-weight: bold !important; font-size: 38px !important; }
.home .home-careers-column .bt_bb_text { font-size: 17px !important; }
.home .home-lorem-row h2 .bt_bb_headline_content { font-weight: bold !important; font-size: 60px !important; }
.home .home-custom-button a.bt_bb_link:hover { background: #adadad !important; transform: translateY(0) !important; }
.home .home-custom-button a.bt_bb_link:hover .bt_bb_button_text { color: #000 !important; }
.home .home-custom-button a.bt_bb_link:hover .bt_bb_icon_holder { color: #000 !important; }
.home .home-custom-button.comm-button-contact a .bt_bb_button_text { margin-left: 20px; }
.home .home-custom-button.comm-button-contact a { color: #095c80 !important; position: relative !important; }
.home .home-custom-button.comm-button-contact a:after { position: absolute; left: 50px; top: 0; bottom: 0; width: 13px; content: ""; background-image: url(phone-blue.svg); background-position: center; background-repeat: no-repeat; background-size: contain; }
@media screen and (max-width: 900px) {
	.home .home-lorem-row h2 .bt_bb_headline_content { font-size: 28px !important; }
}
@media screen and (max-width: 768px) {
	.home .home-careers-column .bt_bb_column_content { padding-left: 20px !important; padding-right: 20px !important; padding-bottom: 30px; }
	.home .bt_bb_layout_boxed_1200 .bt_bb_cell { max-width: calc(100% - 40px) !important; }
	.home .home-service-systems .bt_bb_column_content { padding-left: 0 !important; padding-right: 0 !important; }
	.home .home-ig-feed .bt_bb_headline_subheadline { margin-left: 15px; margin-right: 15px; }
	.home .bt_bb_size_small.bt_bb_icon .bt_bb_icon_holder::before { font-size: 1.4rem !important; }
}
.home .home-reviews-row h2 { font-weight: bold !important; font-size: 45px !important; }
.home .home-reviews-row h2 .bt_bb_headline_content:after { color: #005b91 !important; }
.home .home-reviews-row .bt_bb_headline_subheadline { font-weight: 300 !important; font-size: 16px !important; color: #000 !important; }
.home .home-ig-feed h3 { font-weight: bold !important; font-size: 30px !important; }
.home .home-ig-feed .bt_bb_headline_subheadline { font-weight: 300 !important; font-size: 18px !important; }
.home .footer-with-contact ::-webkit-input-placeholder { color: #fff !important; }
.home .footer-with-contact ::-moz-placeholder { color: #fff !important; }
.home .footer-with-contact :-ms-input-placeholder { color: #fff !important; }
.home .footer-with-contact :-moz-placeholder { color: #fff !important; }
.home .bt_bb_size_normal.bt_bb_button.bt_bb_shape_round a.bt_bb_link { border-radius: 2em; }


/* ABOUT */
.about-melbourne h3 { font-weight: bold !important; font-size: 38px !important; }
.about-melbourne .bt_bb_headline_subheadline { font-size: 20px !important; max-width: 840px !important; margin-left: auto; margin-right: auto; }
.page-id-4046 .about-quote-row .bt_bb_cell { -webkit-box-shadow: 0 10px 20px -10px rgba(0,0,0,.35); box-shadow: 0 10px 20px -10px rgba(0,0,0,.35); }
.page-id-4046 .about-quote-row .about-quote-cite h4 .bt_bb_headline_content { font-weight: 500 !important; font-size: 22px !important; }
.page-id-4046 .about-quote-row .about-quote-cite .bt_bb_headline_subheadline { font-weight: 300 !important; font-size: 14px !important; }
.about-wide-text { max-width: 980px; margin-left: auto; margin-right: auto; font-size: 20px; }
.about-mission-box { max-width: 840px !important; margin-left: auto !important; margin-right: auto !important; }
.about-mission-box h3 { font-weight: bold !important; font-size: 21px !important; padding-bottom: 20px !important; margin-bottom: 20px !important; position: relative; }
.about-mission-box h3:after { content: ""; width: 90px; height: 2px; background: #3e7d99; position: absolute; bottom: 0; left: 50%; transform: translateX(-50%); }
.about-mission-box .bt_bb_headline_subheadline { font-size: 30px !important; line-height: 1.25 !important; }
.about-vision-values .bt_bb_column_content_inner { max-width: 480px; margin: 0 auto; padding: 60px 15px; }
.about-vision-values .bt_bb_column_content_inner h3 { font-weight: bold; font-size: 38px; position: relative; padding-bottom: 15px; margin-bottom: 40px; color: #3e7d99; }
.about-vision-values .bt_bb_column_content_inner h3:after { content: ""; width: 90px; height: 2px; background: #3e7d99; position: absolute; bottom: 0; left: 50%; transform: translateX(-50%); }
.about-vision-values .bt_bb_column_content_inner p { font-size: 18px; }
.about-vision-values .bt_bb_column_content_inner p b,
.about-vision-values .bt_bb_column_content_inner p strong { font-size: 19px; }
.about-giving h3 { font-weight: bold !important; font-size: 30px !important; }
.about-giving .bt_bb_headline_subheadline { font-size: 20px !important; }
.about-giving-logos { max-width: 800px !important; margin-left: auto; margin-right: auto; margin-bottom: 30px; text-align: center; }
.joniec-plumbing-about h4 b { color: #008bcc !important; }
.our-customers-hero h3 { font-weight: bold !important; }
@media screen and (max-width: 768px) {
	.page-id-4046 .about-quote-row .bt_bb_column.bt_bb_padding_60 .bt_bb_column_content { padding-left: 20px !important; padding-right: 20px !important; }
	.page-id-4046 .about-quote-row .bt_bb_cell { max-width: calc(100% - 40px) !important; }
	.page-id-4046 .about-quote-row .bt_bb_headline .bt_bb_headline_content { font-size: 20px !important; }
	.page-id-4046 .about-quote-row .about-quote-cite { margin-bottom: 20px; }
	.page-id-4046 .about-locally .bt_bb_column,
	.page-id-4046 .about-locally .bt_bb_column_content { padding-left: 0 !important; padding-right: 0 !important; }
	.page-id-4046 .about-mission .bt_bb_headline_subheadline { font-size: 22px !important; }
	.page-id-4046 .about-vision-values .bt_bb_column { padding-left: 0 !important; padding-right: 0 !important; }
	.page-id-4046 .about-vision-values { margin: 0 !important; }
	.page-id-4046 .about-melbourne h3 { font-size: 32px !important; }
	.page-id-4046 .about-melbourne .bt_bb_headline_subheadline { font-size: 18px !important; }
}


/* COMMON - PAGE HERO */
header.bt_bb_headline h1 .bt_bb_headline_content { font-weight: bold; font-size: 26px; }
@media screen and (min-width: 768px) { 
	header.bt_bb_headline h1 .bt_bb_headline_content { font-size: 59px; }
}

/* CAREERS */
.careers-left .bt_bb_column_content_inner { max-width: 450px; margin: 0 auto; padding: 40px 0; }
@media screen and (min-width: 768px) {
	.careers-left .bt_bb_column_content_inner { padding: 140px 0; }
}
.careers-left h3 { font-weight: bold !important; font-size: 35px !important; padding-bottom: 30px !important; margin-bottom: 30px !important; position: relative !important; color: #005b82 !important; }
.careers-left h3:after { content: ""; width: 90px; height: 2px; background: #005b82; position: absolute; left: 0; bottom: 0; }
.careers-left .bt_bb_text { font-weight: 300; font-size: 20px; }
.careers-right .bt_bb_column_content_inner { max-width: 620px; margin: 0 auto; padding: 40px 15px; }
@media screen and (min-width: 768px) {
	.careers-right .bt_bb_column_content_inner { padding: 140px 15px; }
}
.careers-right .btContactRow { text-align: left; }
.careers-right .wpcf7-text,
.careers-right .trigger,
.careers-right .wpcf7-textarea { color: #808080 !important; opacity: 1 !important; font-family: "Montserrat" !important; font-weight: 300 !important; font-size: 16px !important; }
.careers-right ::-webkit-input-placeholder { opacity: 1; }
.careers-right ::-moz-placeholder { opacity: 1; }
.careers-right :-ms-input-placeholder { opacity: 1; }
.careers-right :-moz-placeholder { opacity: 1; }


/* MEGA MENU */
#menu-item-4257 > a,
#menu-item-4270 > a { font-weight: bold; }
.mega-empty-heading > a { text-indent: -200em !important; }
.mega-image-heading > a { text-indent: -2000em !important; padding: 0 !important; height: 5px !important; }
.mega-image-heading li:not(.mega-image-itself) { display: none !important; }
.mega-image-heading .mega-image-itself { margin-top: 25px !important; margin-bottom: 25px !important; margin-left: 20px !important; width: 280px !important; height: 300px !important; background-image: url(https://www.joniecplumbing.com.au/wp-content/themes/prohauz-child/mega-image.jpg) !important; background-position: center !important; background-repeat: no-repeat !important; }
.mega-image-heading .mega-image-itself > a { display: none !important; }


/* COMMERCIAL */
.comm-first-headline h3 { font-weight: bold !important; font-size: 36px !important; }
.comm-first-headline .bt_bb_headline_subheadline { font-weight: 300 !important; font-size: 20px !important; max-width: 740px !important; margin-left: auto !important; margin-right: auto !important; line-height: 1.25 !important; }
.comm-custom-button { float: right !important; }
.comm-custom-right { float: left !important; }
.comm-custom-button a { float: right !important; width: 420px !important; height: 65px !important; line-height: 65px !important; background: #fff !important; border: none !important; position: relative !important; -webkit-box-shadow: none !important; box-shadow: none !important; justify-content: space-between !important; }
.comm-custom-button a:before { content: ""; width: 55px; height: 100%; position: absolute; left: 0; background: #adadad; }
.comm-custom-button a:hover { background: #adadad !important; transform: translateY(0) !important; }
.comm-custom-button a:hover .bt_bb_button_text { color: #000 !important; }
.comm-custom-button a .bt_bb_button_text { font-size: 17px !important; margin-left: 70px; }
.comm-custom-button a .bt_bb_icon_holder { font-size: 20px !important; }
.comm-custom-button a:hover .bt_bb_icon_holder { color: #000 !important; }
.comm-custom-button.comm-button-contact a .bt_bb_button_text { margin-left: 90px; }
.comm-custom-button.comm-button-contact a { color: #095c80 !important; position: relative !important; }
.comm-custom-button.comm-button-contact a:after { position: absolute; left: 87px; top: 0; bottom: 0; width: 13px; content: ""; background-image: url(phone-blue.svg); background-position: center; background-repeat: no-repeat; background-size: contain; }
.comm-247 .bt_bb_text { max-width: 800px; margin-left: auto; margin-right: auto; text-align: center; }
.comm-247 .bt_bb_text h3 { font-weight: bold; font-size: 36px; }
.comm-247 .bt_bb_text p { font-size: 20px; font-weight: 300; line-height: 1.25; }
@media screen and (max-width: 768px) {
	.comm-247 .bt_bb_column { padding-left: 0 !important; padding-right: 0 !important; }
	.comm-247 .bt_bb_text p { font-size: 18px !important; }
	.cctv-dark .bt_bb_column { padding-left: 0 !important; padding-right: 0 !important; }
}

/* CCTV */
.cctv-first-section h3 { font-weight: bold !important; font-size: 38px !important; }
.cctv-first-section .bt_bb_headline_subheadline { font-size: 20px !important; max-width: 720px; margin-left: auto; margin-right: auto; }
.cctv-first-section .bt_bb_text { max-width: 950px; margin-left: auto; margin-right: auto; font-size: 14px; }
.cctv-dark p { font-size: 14px !important; }
.bt_bb_counter { font-weight: 300 !important; color: #008bcc !important; }
@media screen and (max-width: 768px) {
	.cctv-first-section .bt_bb_column { padding-left: 0 !important; padding-right: 0 !important; }
	.cctv-first-section h3 { font-size: 28px !important; }
}


/*  COMMERCIAL ROOF PLUMBING */
.com-first-left p { font-size: 14px !important; }
.com-first-left .bt_bb_service { clear: both !important; display: block !important; color: #095c80 !important; font-size: 14px !important; text-decoration: underline; }
.com-first-left .bt_bb_service.project-location { text-decoration: none !important; color: #000 !important; }
.com-first-left .bt_bb_service.project-location .bt_bb_icon_holder { margin-top: 0; margin-right: 15px; }
.com-first-left .bt_bb_service.project-location .bt_bb_service_content_title { font-weight: 500 !important; font-size: 18px !important; padding-bottom: 0 !important; }
.com-first-left .bt_bb_service.project-location .bt_bb_service_content_text { font-weight: 400 !important; font-size: 18px !important; }
.com-first-left .bt_bb_service .bt_bb_service_content_text { font-size: 14px !important; }
.com-first-left .bt_bb_service .bt_bb_icon_holder { float: left; margin-right: 5px; margin-top: 4px; }
.com-colored-section p,
.com-colored-section .bt_bb_service_content_text { font-size: 14px !important; }
.com-roof-text { max-width: 860px; margin-left: auto; margin-right: auto; }
.com-roof-text h3 { font-size: 20px !important; font-weight: normal !important; }
.com-roof-text .bt_bb_headline_subheadline { font-size: 14px !important; font-weight: normal !important; }
.h008bcc .bt_bb_headline_subheadline { max-width: 900px !important; margin-bottom: 20px; }
.h008bcc .bt_bb_headline_subheadline b { color: #008bcc; font-weight: normal; }
.complu-text h2 b { color: #008bcc !important; }
@media screen and (max-width: 768px) {
	.com-first-left,
	.com-first-left > div,
	.bt_bb_column.bt_bb_padding_45 .bt_bb_column_content { padding-left: 0 !important; padding-right: 0 !important; }
	.bt_bb_masonry_image_grid.bt_bb_gap_normal .bt_bb_masonry_post_image_content { width: calc(100% + 20px) !important; }
}

/* FOOTER WITH CONTACT */
.footer-with-contact { color: #000 !important; }

.footer-with-contact h3 { font-weight: bold !important; color: #fff !important; font-size: 38px !important; margin-bottom: 15px !important; }
.footer-with-contact .column-f-left > div { padding: 25px 15px; }
@media screen and (min-width: 768px) {
	.footer-with-contact .column-f-left > div { padding: 50px; }
}
.footer-with-contact .column-f-left .wpcf7-text,
.footer-with-contact .column-f-left .trigger,
.footer-with-contact .column-f-left .wpcf7-textarea { border: 1px solid #fff !important; background: transparent !important; color: #fff !important; opacity: 1 !important; }
.footer-with-contact .column-f-left label { opacity: 1 !important; color: #fff !important; }
.footer-with-contact .column-f-left .wpcf7-submit { background-color: transparent !important; border: 2px solid #fff; }
.footer-with-contact .column-f-right > div { padding: 25px 15px; }
@media screen and (min-width: 768px) {
	.footer-with-contact .column-f-right > div { padding: 50px; }
}
.footer-with-contact .column-f-right p { font-family: "Montserrat"; }
.footer-with-contact .column-f-right .p1 img { float: left; margin-top: -2px; margin-right: 10px; }
.footer-with-contact .column-f-right .bt_bb_text { margin-bottom: 20px; }
.footer-with-contact .column-f-right .bt_bb_text .p2 { clear: both; display: block; overflow: hidden; }
.footer-with-contact .column-f-right .bt_bb_text .wp-image-4223 { margin-bottom: 40px; }
.footer-with-contact .column-f-right .bt_bb_text p:not(.p1) { margin-left: 48px; }
.footer-with-contact .column-f-right .contact-text-block { margin-bottom: 30px; }
.footer-with-contact .column-f-right .bt_bb_text + .bt_bb_icon { margin-left: 48px; }
.footer-with-contact .column-f-right .this-icon .bt_bb_icon_holder:before { color: #095c8f !important; -webkit-box-shadow: 0 0 0 1em #095c8f inset !important; box-shadow: 0 0 0 1px #095c8f inset !important; }
.footer-with-contact .column-f-right .this-icon.bt_bb_style_outline:hover .bt_bb_icon_holder::before { -webkit-box-shadow: 0 0 0 1em #095c8f inset; box-shadow: 0 0 0 1em #095c8f inset; }


/* CONTACT */
.contact-top-icon { margin-bottom: 5px !important; }
.contact-icon-text h6 { font-weight: 500 !important; font-size: 17px !important; }
.contact-icon-text p { font-weight: 400 !important; font-size: 14px !important; }
.contact-page-preform + .bt_bb_text { font-family: "Montserrat" !important; }
.contact-page-preform h3 { font-size: 27px !important; }
.contact-page-preform b { color: #095c8f !important; }
.contact-intro-row h6 { padding-bottom: 0; }
.contact-intro-row p a { color: #fff; text-decoration: underline; }
.contact-intro-row p a:hover { color: #fff; text-decoration: none; }

@media screen and (max-width: 768px) {
	.contact-intro-row .bt_bb_row { flex-flow: row nowrap !important; }
	.contact-intro-row .col-md-4 { width: 33.333% !important; }
	.contact-intro-row .bt_bb_row .bt_bb_column { padding-left: 10px !important; padding-right: 10px !important; }
	.page-id-4000 .contact-intro-row .contact-icon-text h6,
	.page-id-4000 .contact-intro-row .contact-icon-text h6 span { font-size: 14px !important; }
	.page-id-4000 .contact-intro-row .contact-icon-text p { font-size: 12px !important; }
	.page-id-4000 .bt_bb_column.bt_bb_padding_30,
	.page-id-4000 .bt_bb_section.bt_bb_layout_boxed_1200 .bt_bb_column_content { padding-left: 0 !important; padding-right: 0 !important; }
}

.contact-page-form .wpcf7-text,
.contact-page-form .trigger,
.contact-page-form .wpcf7-textarea { border: 1px solid #005b91 !important; background: transparent !important; color: #005b91 !important; opacity: 1 !important; font-family: "Montserrat" !important; font-weight: 300 !important; font-size: 16px !important; }

.page-id-4000 ::-webkit-input-placeholder { color: #005b91 !important; }
.page-id-4000 ::-moz-placeholder { color: #005b91 !important; }
.page-id-4000 :-ms-input-placeholder { color: #005b91 !important; }
.page-id-4000 :-moz-placeholder { color: #005b91 !important; }

.contact-page-form .btContactMessage { padding-bottom: 30px !important; }
.contact-page-form .wpcf7-textarea { height: 150px !important; }
.contact-page-form label { opacity: 1 !important; color: #005b91 !important; }
.wpcf7-submit { border-radius: 20px; }

.contact-text-block p { font-family: "Montserrat"; }
.contact-text-block .p1 { font-size: 18px !important; }
.contact-text-block p:not(.p1) { margin-left: 48px; font-size: 15px !important; }
.contact-text-block { margin-bottom: 30px; }
.contact-text-block + .bt_bb_icon { margin-left: 48px; }
.this-icon .bt_bb_icon_holder:before { color: #095c8f !important; -webkit-box-shadow: 0 0 0 1em #095c8f inset !important; box-shadow: 0 0 0 1px #095c8f inset !important; }
.this-icon.bt_bb_style_outline:hover .bt_bb_icon_holder::before { -webkit-box-shadow: 0 0 0 1em #095c8f inset; box-shadow: 0 0 0 1em #095c8f inset; }
@media screen and (max-width: 768px) {
	.contact-text-block .p1 { font-size: 16px !important; }
	.page-id-4000 .bt_bb_column.col-md-4.col-ms-12 { padding-left: 0 !important; padding-right: 0 !important; }
	.page-id-4000 .bt_bb_size_small.bt_bb_icon .bt_bb_icon_holder::before { font-size: 1.4rem !important; }
}

@media screen and (max-width: 768px) {
	.parent-pageid-4025 .bt_bb_section.bt_bb_color_scheme_13 .bt_bb_row .bt_bb_column.bt_bb_vertical_align_middle { padding-left: 0 !important; padding-right: 0 !important; }
	.parent-pageid-4025 .bt_bb_section.bt_bb_color_scheme_13 .bt_bb_row .bt_bb_column.bt_bb_vertical_align_middle .bt_bb_image { margin-left: 0 !important; }
	.body-corp-plumbing .bt_bb_column_content { padding-left: 0 !important; padding-right: 0 !important; }
	.body-corp-plumbing .bt_bb_headline h3 { font-size: 22px !important; }
	.customers-intro .bt_bb_column { padding-left: 0 !important; padding-right: 0 !important; }
	.customers-intro .comm-custom-button a:before { width: 40px !important; }
	.customers-intro .comm-custom-button { margin-left: 0 !important; margin-right: 0 !important; max-width: 100% !important; }
	.customers-intro .comm-custom-button .bt_bb_link { max-width: 100% !important; }
	.customers-intro .comm-custom-button .bt_bb_button_text { margin-left: 35px !important; font-size: 14px !important; }
	.customers-intro .comm-custom-button.comm-button-contact .bt_bb_link:after { left: 55px !important; }
	.customers-intro .comm-custom-button.comm-button-contact .bt_bb_button_text { margin-left: 55px !important; }
}


/* PROJECTS */
.page-id-4039 { background: #f3f3f3 !important; }

.project-row { background: #fff; border: 1px solid #989898; padding-bottom: 0; margin-bottom: 50px; }
.project-row .project-image { padding: 0; }
.project-row .project-text { padding: 0; }
.project-row .project-text .bt_bb_column_content_inner { padding: 30px 15px; }
@media screen and (min-width: 768px) {
	.project-row .project-text .bt_bb_column_content_inner { padding: 30px 45px; }
}
.project-row .project-text h3 { font-weight: 300 !important; font-size: 30px !important; line-height: 1.25 !important; padding-bottom: 30px !important; }
.project-row .project-text .bt_bb_text { font-size: 15px; margin-bottom: 20px; }
.project-row .project-text .bt_bb_button a { background: #005b82 !important; color: #fff !important; font-weight: 500 !important; font-size: 15px !important; text-transform: uppercase !important; margin-bottom: 20px !important; }

::-webkit-input-placeholder { opacity: 1; }
::-moz-placeholder { opacity: 1; }
:-ms-input-placeholder { opacity: 1; }
:-moz-placeholder { opacity: 1; }


/* SMALL TEXT */
h1 .btBreadCrumbs a { display: none; }
h1 .btBreadCrumbs > span:not(:first-child) { display: none; }
.btDarkSkin .btBreadCrumbs span:not(:last-child)::after, 
.btLightSkin .btDarkSkin .btBreadCrumbs span:not(:last-child)::after, 
.btDarkSkin.btLightSkin .btDarkSkin .btBreadCrumbs span:not(:last-child)::after { display: none !important; }
.page-id-4000 h1 .btBreadCrumbs > span:after { display: none !important; }
.page-id-4000 h1 .btBreadCrumbs > span:before { content: "MELBOURNE PLUMBERS"; } /* CONTACT */
.page-id-4039 h1 .btBreadCrumbs > span:before { content: "MELBOURNE PLUMBERS"; } /* PLUMBING PROJECTS */
.page-id-4159 h1 .btBreadCrumbs > span:before { content: "PLUMBING PROJECTS"; } /* COMPLEX INDUSTRIAL ROOF PLUMBING */
.page-id-4157 h1 .btBreadCrumbs > span:before { content: "PLUMBING PROJECTS"; } /* DOMESTIC WATER RENEWAL */
.page-id-4155 h1 .btBreadCrumbs > span:before { content: "PLUMBING PROJECTS"; } /* COMMERCIAL DRAINAGE PLUMBING SERVICE */
.page-id-4150 h1 .btBreadCrumbs > span:before { content: "PLUMBING PROJECTS"; } /* COMMERCIAL FIRE SERVICE */
.page-id-4153 h1 .btBreadCrumbs > span:before { content: "PLUMBING PROJECTS"; } /* COMMERCIAL HOT WATER SERVICE */
.page-id-4134 h1 .btBreadCrumbs > span:before { content: "PLUMBING PROJECTS"; } /* COMMERCIAL ROOF PLUMBING */
.page-id-4030 h1 .btBreadCrumbs > span:before { content: "JOIN THE TEAM"; } /* JONIEC CAREERS */
.page-id-4046 h1 .btBreadCrumbs > span:before { content: "JONIEC PLUMBING"; } /* ABOUT US */
.page-id-3906 h1 .btBreadCrumbs > span:before { content: "DOMESTIC PLUMBING"; } /* CCTV PLUMBING */
.page-id-3926 h1 .btBreadCrumbs > span:before { content: "DOMESTIC PLUMBING"; } /* BURST PIPES */
.page-id-3928 h1 .btBreadCrumbs > span:before { content: "DOMESTIC PLUMBING"; } /* HOT WATER UNITS */
.page-id-3931 h1 .btBreadCrumbs > span:before { content: "DOMESTIC PLUMBING"; } /* BLOCKED DRAINS */
.page-id-3933 h1 .btBreadCrumbs > span:before { content: "DOMESTIC PLUMBING"; } /* ROOF LEAKS */
.page-id-3935 h1 .btBreadCrumbs > span:before { content: "DOMESTIC PLUMBING"; } /* TAP REPAIRS */
.page-id-3937 h1 .btBreadCrumbs > span:before { content: "DOMESTIC PLUMBING"; } /* WATER RENEWALS */
.page-id-3939 h1 .btBreadCrumbs > span:before { content: "DOMESTIC PLUMBING"; } /* GUTTERING & DOWNPIPES */
.page-id-3941 h1 .btBreadCrumbs > span:before { content: "DOMESTIC PLUMBING"; } /* RAINWATER TANKS */
.page-id-3943 h1 .btBreadCrumbs > span:before { content: "DOMESTIC PLUMBING"; } /* GAS FITTING */
.page-id-3946 h1 .btBreadCrumbs > span:before { content: "DOMESTIC PLUMBING"; } /* KITCHEN & BATHROOM RENOVATIONS */
.page-id-4296 h1 .btBreadCrumbs > span:before { content: "24/7 PLUMBING"; } /* DOMESTIC PLUMBING MELBOURNE */
.page-id-3978 h1 .btBreadCrumbs > span:before { content: "OUR CUSTOMERS"; } /* Body Corporate Plumbing */
.page-id-3978 h1 .btBreadCrumbs > span:before { content: "OUR CUSTOMERS"; } /* Real Estate Plumbing */
.page-id-4081 h1 .btBreadCrumbs > span:before { content: "OUR CUSTOMERS"; } /* Restaurant & Cafe Plumbing */
.page-id-3990 h1 .btBreadCrumbs > span:before { content: "OUR CUSTOMERS"; } /* School & Education Plumbing */
.page-id-3996 h1 .btBreadCrumbs > span:before { content: "OUR CUSTOMERS"; } /* Plumbing for Home Owners */ /* School & Education Plumbing */
.page-id-3992 h1 .btBreadCrumbs > span:before { content: "OUR CUSTOMERS"; } /* Real Estate Plumbing */
.page-id-3994 h1 .btBreadCrumbs > span:before { content: "OUR CUSTOMERS"; } /* Plumbing for businesses */
.page-id-4068 h1 .btBreadCrumbs > span:before { content: "OUR SERVICES"; } /* Commercial plumbing */


.btSiteFooterCopyMenu .port { max-width: 100% !important; /*background: url(payment.png) center center no-repeat;*/ }
.btSiteFooterCopyMenu .port > div .btFooterCopy,
.btSiteFooterCopyMenu .port > div .btFooterMenu { padding-top: 20px !important; padding-bottom: 20px !important; }
.btSiteFooterCopyMenu .bt_bb_column_content,
.btSiteFooterCopyMenu .bt_bb_column_content p,
.btSiteFooterCopyMenu .bt_bb_column_content a { font-family: "Montserrat"; font-weight: 500; font-size: 12px; color: #fff !important; text-transform: uppercase; opacity: 1 !important; }
@media screen and (max-width: 768px) {
	.btSiteFooterCopyMenu .port > div .btFooterCopy { padding-bottom: 0 !important; }
	.btSiteFooterCopyMenu .port > div .btFooterMenu { padding-top: 0 !important; }
}

.covid-overlay { background: rgb(0, 0, 0, 0.78); display: none; position: fixed; top: 0; right: 0; bottom: 0; left: 0; z-index: 99999; }
.covid-overlay-inner { background: #ccc; color: #0f0f0e; width: 730px; max-width: 730px; position: absolute; top: 50%; left: 50%; transform: translate(-50%, -50%); }
.covid-overlay-header { background: #9c9c9c; position: relative; margin-bottom: 30px; }
.covid-overlay-header h2 { font-family: "Montserrat" !important; font-weight: 500 !important; font-size: 14px !important; text-transform: uppercase; text-align: center; margin: 0 50px; padding: 0; height: 45px; line-height: 45px; }
.covid-overlay-header .covid-overlay-close { position: absolute; right: 10px; top: 50%; transform: translateY(-50%); width: 30px; height: 30px; background: url(times.svg) center center no-repeat; background-size: contain; text-indent: -2000em; }
.covid-overlay-content { margin-left: 30px; margin-right: 30px; }
.covid-overlay-content h3 { font-family: "Montserrat" !important; font-weight: bold !important; font-size: 24px !important; text-align: center; color: #095c87; position: relative; padding-bottom: 20px; margin-bottom: 30px; }
.covid-overlay-content h3:after { content: ""; width: 95px; height: 2px; background: #095c87; position: absolute; bottom: 0; left: 50%; transform: translateX(-50%); }
.covid-overlay-content .covid-columns { display: flex; flex-wrap: wrap; margin-bottom: 30px; }
.covid-overlay-content .covid-columns div { width: calc(33.333% - 34px); text-align: center; margin-left: 17px; margin-right: 17px; }
.covid-overlay-content .covid-columns .img { width: 65px; height: 65px; margin: 0 auto 5px; background-position: center center; background-repeat: no-repeat; background-size: contain; }
.covid-overlay-content .covid-columns div:nth-child(1) .img { background-image: url(covid-1.png); }
.covid-overlay-content .covid-columns div:nth-child(2) .img { background-image: url(covid-2.png); }
.covid-overlay-content .covid-columns div:nth-child(3) .img { background-image: url(covid-3.png); }
.covid-overlay-content .covid-columns p { font-family: "Montserrat"; font-weight: normal; font-size: 13px; color: #444; }
.covid-overlay-footer { text-align: center; max-width: 400px; margin: 0 auto 35px; }
.covid-overlay-footer h4 { font-family: "Montserrat" !important; font-weight: normal !important; font-size: 15px !important; color: #095c87; margin-bottom: 15px; }
.covid-overlay-footer h5 { font-family: "Montserrat" !important; font-weight: normal !important; font-size: 23px !important; color: #095c87; font-style: italic; }
@media screen and (max-width: 740px) {
	.covid-overlay { overflow: scroll; }
	.covid-overlay-inner { width: 90%; top: 50px; left: 5%; right: 5%; transform: none; margin-bottom: 50px; }
	.covid-overlay-content { margin-left: 15px; margin-right: 15px; }
	.covid-overlay-content .covid-columns div { width: 100%; margin-left: 0; margin-right: 0; }
}
@media screen and (max-width: 600px) {
	.covid-overlay-header h2 { height: auto; line-height: 1.5; padding: 10px 0; }
	.covid-overlay-footer { margin-left: 15px; margin-right: 15px; }
}


.page-id-4000 .btContentWrap > section.btHeadlineSquare { display: none !important; }
.page-id-4000 .btContentWrap .new-video-header video { top: 50% !important; transform: translateY(-50%) !important; }
@media screen and (min-width: 768px) {
	.page-id-4000 .btContentWrap .new-video-header { height: 656px; }
	.page-id-4000 .btContentWrap .new-video-header .bt_bb_headline h1 { margin-left: -50px !important; }
}